Loading...
Searching...
No Matches
pager.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <signal.h>`
`#include <unistd.h>`
`#include <grass/gis.h>`
Include dependency graph for pager.c:

Go to the source code of this file.

## Functions

FILE * | G_open_pager (struct Popen *pager)
void | G_close_pager (struct Popen *pager)
FILE * | G_open_mail (struct Popen *mail)
void | G_close_mail (struct Popen *mail)

## Function Documentation

## G_close_mail()

void G_close_mail | ( | struct Popen * | mail | ) |

Definition at line 65 of file pager.c.

References G_popen_close().

## G_close_pager()

void G_close_pager | ( | struct Popen * | pager | ) |

Definition at line 35 of file pager.c.

References G_popen_close().

Referenced by G_list_element().

## G_open_mail()

FILE * G_open_mail | ( | struct Popen * | mail | ) |

Definition at line 45 of file pager.c.

References G_popen_clear(), G_popen_write(), G_whoami(), and NULL.

## G_open_pager()

FILE * G_open_pager | ( | struct Popen * | pager | ) |

Definition at line 13 of file pager.c.

References G_popen_clear(), G_popen_write(), and NULL.

Referenced by G_list_element().